h1 {
  margin-top: 0;
  margin-bottom: 0.25em;

  font-size: 4em;
  font-weight: 900;
  line-height: 0.9;
}

p {
  margin: 0;

  color: grey;
}

a {
  padding: 0.5em 1em;
  font-size: 0.8em;
  color: grey;
  text-decoration: none;
  text-transform: uppercase;
  letter-spacing: 0.3em;
  border: 1px solid grey;
  transition: all 0.3s ease-in;

  &:hover,
  &:active,
  &:focus {
    color: white;
    background-color: grey;
  }
}

figure {
  margin: 0;
}



/**
 * Body
 */
body {
  font-size: 100%;
  line-height: 1.6;
  color: black;
  background-color: white;
}

/**
 * Components
 */
.post {
  min-height: 100vh;
  width: 100%;

  border: 0.5em solid white;

}

/**
 * Helpers
 */
.absolute-bg {
  position: absolute;
  top: 0;
  left: 0;

  height: 50%;
  width: 100%;

  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  overflow: hidden;
  animation: fade-in 0.8s ease-in-out both 1s;
}

